<?php

include('functions.php');
include('db.inc.php');

$title="doctopic";
$leiro_type="doctopic"; // ez egyben a kuki neve is

$query="SELECT * FROM kk_doctopic";


$h3_title="Dokumentum kategoriák";
$edit_script="a_doctopic_edit.php";
$delete_script="a_doctopic_del.php";

include('main.inc.php');

printf("
<FORM METHOD=POST ACTION=\"a_doctopic_add.php\">
<INPUT TYPE=\"submit\" VALUE=\"Új dokumentum kategória hozzáadása\">
</FORM>
");

printf("<a href=\"#\" onClick=\"window.open('set_fields.php?type=doctopic','set_fields','left=0,top=0,width=450,height=825')\">Mezők beállítása</a>");

include('footer.inc.php');

?>